[Israel.pm] Testing your CPAN Module

Shlomo Yona shlomo at cs.haifa.ac.il
Tue Jul 13 22:36:37 PDT 2004


On Thu, 1 Jul 2004, Yuval Kogman wrote:

[ ... perl version pre-requisite in modules ... ]

> but really let the Makefile.PL take care of this.

What are the lines needed to be added to Makefile.PL to make
sure that the module is installed only if the available Perl
is of version number equal or higher than specified?

-- 
Shlomo Yona
shlomo at cs.haifa.ac.il
http://cs.haifa.ac.il/~shlomo/



More information about the Perl mailing list